Package wx :: Package lib :: Module gridmovers :: Class GridColMover

[frames | no frames]

## Type GridColMover

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                    GridColMover

Method Summary
| `__init__(self, grid)`
| `OnMouseMove(self, evt)`
| `OnPress(self, evt)`
| `OnRelease(self, evt)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:54 2007 | http://epydoc.sf.net